@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
    BASE
---------------------------------------------------------------------------- */
html {
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 13px;
  color: #333333;
  font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "VƒSR", "ƒƒCƒŠƒI", "Meiryo", Verdana, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
  background: white;
  line-height: 1.7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* IE footer space */
/* link setting */
a {
  color: #003d7b;
  outline: none;
  text-decoration: underline;
}
a:visited {
  color: #810081;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a:active {
  color: #003d7b;
}
a img {
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
a img:hover {
  opacity: 0.8;
}

img {
  max-width: 100%;
}

/* ----------------------------------------------------------------------------
    ASSETS
---------------------------------------------------------------------------- */
/* clearfix */
.clearfix:after {
  /*for modern browser*/
  content: " ";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}

* html .clearfix {
  display: inline-table;
  /*_*/
  display: block;
  /**/
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ----------------------------------------------------------------------------
    Frame
---------------------------------------------------------------------------- */
/* =Responsive
-----------------------------------------------------------------------------*/
